/* CSS Document */
/*Parts and Accessories with Terminal Services(PreLog) - jobette 10/21/08*/
/*Parts and Accessories (PreLog)  updated by reggie gokotano 02/05/09 */
div#partsandaccessoriescontainer { width:100%; position:relative;}
div#partsandaccessoriescontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:7px 0 5px 20px; }
div#partsandaccessoriescontent { width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentPartsPrelogged.jpg) no-repeat right 10px; color:#595959;}
div#partsandaccessoriescontent h3 { font-size:11px;}
div#partsandaccessoriescontent dl { width:330px; font-size:11px; padding:0 0 15px 0; line-height:120%;}
div#partsandaccessoriescontent div p {width:245px; text-align: justify;}

/*SVA Compliance (PreLog) - jcheng*/
div#svacompliancecontainer { width:100%; position:relative;}
div#svacompliancecontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#svacompliancecontent { width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG11.jpg) no-repeat right 0; color:#595959;}
div#svacompliancecontainer h3 {margin: 0; padding-top:8px; font:76%/180% Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;}
/* Vehicle Pre-Order (PreLog) - JCheng */
div#ordersearchcontainer { width:100%; position:relative;}
div#ordersearchcontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#ordersearchcontainer h3 { padding:5px 0 5px 10px; font-size:11px; }
div#ordersearchcontent {width:547px; _width:549px; border:1px solid #DEDEDE; border-top:none; background:url(/images/autoterminalrevamp/contentRevampBG16.jpg) no-repeat right 0;color:#595959; padding-top:0px; _padding-top:0px;}
div#ordersearchcontent ul { padding:5px 0 0 20px; list-style-type:square; font-size:11px; line-height:120%;}
div#ordersearchcontent p { padding:0 220px 10px 10px;}
/*Services Main - Jani */
div#servicemaincontainer { width:100%; position:relative;}
div#servicemaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#servicemaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:432px; _height:440px;}
div#servicemaincontent p {  padding:15px 15px 0 20px;}
div#servicemaincontent ul {  padding:20px 15px 0 20px;}
div#servicemaincontent ul li { padding:0; margin:0;}
div#servicemaincontent ul li h3 { font-size:11px;}
div#servicemaincontent ul li h3 a {color:#9F4D01;}
div#servicemaincontent ul li h3 a:hover {color:red;}
div#servicemaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#servicemaincontent ul li p a { color:#595959;}
div#servicemaincontent ul li p a:hover { color:#FF0000;}

/*Terminal Services(PreLog) - jobette 10/21/08*/
div#terminalservicescontainer {width:100%; position:relative;}
div#terminalservicescontainer h2 {font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#terminalservicescontent { width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/usedcarterminalservices.jpg) no-repeat right 0; color:#595959;}
div#terminalservicescontent h3 { font-size:11px;padding: 0px 0 10px 0;}
div#terminalservicescontent ul{padding:0 0 10px 0; font-size:11px; line-height:12px; width:300px; list-style:square; list-style-position:inside;}
div#terminalservicescontent ul li {padding: 0 0 10px 30px; font-size:11px;}
div#terminalservicescontent p.forform {width:400px; font-size:11px; color:#0c6c56;}

/*Shipping information(PreLog) - jobette 10/21/08*/
div#shippingcontainer { width:100%; position:relative;}
div#shippingcontainer h2 { font-size:90%; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}

div#shippingcontent { width:547px; _width:546px; border:1px solid #DEDEDE; display:block; background:url(/images/autoterminalrevamp/usedcarshippingschedule.jpg) no-repeat 285px 0; color:#595959;}
div#shippingcontent h3 { font-size:90%;padding: 10px 0 5px 10px; color:#0c6c56;}
div#shippingcontent h4 { font-size:90%;padding: 10px 0 10px 10px; color:#0c6c56; font-weight:normal; clear:both;}
div#shippingcontent p {padding:10px 250px 10px 10px;}
div#shippingcontent form { width:100%; position:relative;}
div#shippingcontent form fieldset { float:left; width:260px; padding:0 0 15px 10px; font-size:90%}
div#shippingcontent form fieldset legend { padding:10px 0 5px 0;}
div#shippingcontent form fieldset legend a { color:#9F4D01;}
div#shippingcontent form fieldset legend a:hover { text-decoration:underline;}
div#shippingcontent form fieldset ul { width:100%; position:relative;}
div#shippingcontent form fieldset ul li { width:100%; overflow:auto; padding:1px 0 0 0;}
div#shippingcontent form fieldset ul li span { float:left; width:65px; vertical-align:middle; font-weight:bold;}
div#shippingcontent form fieldset ul li input { width:160px;}
div#shippingcontent form fieldset.departuredates { float:none; width:auto; padding:0 0 15px 10px; font-size:90%}
div#shippingcontent form fieldset.departuredates ul li span { width:120px; color:#1B7560; padding:3px 0 0 0;}
div#shippingcontent form fieldset.departuredates ul li input { width:auto;}
div#shippingcontent div input.button_apps {color:#FFFFFF; background:url(/images/autoterminalrevamp/submitbutton.gif) no-repeat 0 0; border:none; margin:10px 0 10px 230px; width:116px; font-size:12px;}

div#resultContainer { width:547px; _width:546px; border:1px solid #DEDEDE; display:block; color:#595959;}
div#shippingresultcontainer { width:100%; position:relative; text-align:center;}
div#shippingresultcontainer h3 { width:98%; padding:5px 0; background:#0E6B56; margin:0 auto; color:#FFFFFF;}
div#shippingresultcontainer p {padding:10px 250px 10px 10px; text-align:left;}
div#shippingresultcontainer p.backsearch { text-align:center; padding:10px 0; margin:10px 0;}
div#shippingresultcontainer p.backsearch a { display:block; background:#DBF1DE; width:160px; margin:0 auto; padding:5px 0; border:1px solid #85DB94; color:#333333; font-weight:bold;}
div#shippingresultcontainer p.backsearch a:hover { background:#0E6B56; color:#FFFFFF;}
div#shippingresultcontainer table { width:98%; position:relative; margin:0 auto; text-align:left; font-size:11px;}
div#shippingresultcontainer table th { background:#333333; color:#FFFFFF; font-size:10px; text-align:center; padding:5px 1px; border:1px solid #FFFFFF}
div#shippingresultcontainer table td { padding:5px 2px; border:1px solid #FFFFFF}

/*div#shippingcontent ul{padding:0 0 0 5px; font-size:11px; line-height:12px; width:250px;}
div#shippingcontent ul li {padding: 0 0 2px 0px; font-size:11px; width:230px;}
div#shippingcontent p.forform {width:400px; font-size:11px; color:#0c6c56;}
div#shippingcontent ul li.title{padding:0 0 5px 78px; font-weight:bold; font-size:90%; width:190px; color:#595959;}
div#shippingcontent ul li.title2{padding:0 0 5px 68px; font-weight:bold; font-size:90%; width:210px; color:#595959;}
div#shippingcontentform {margin:10px; color:#0c6c56;}
div#shippingcontent div.label{float: left; width:60px; padding:5px 0 0 5px;}
div#shippingcontent div.label2{float:left; width:120px;padding:5px 0 0 10px; font-size:90%; font-weight:bold;}

div#shippingcontent input.button {color:#FFFFFF; background-image:url(/images/autoterminalrevamp/submitbutton.gif); font-weight:bold; width:116px; height:22px;}

*/